IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'HSTPROVFYATEKLENDI' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE HESAPISL ADD HSTPROVFYATEKLENDI BIT null 


